Lines 1-26
Link Here
|
1 |
--- autogen.sh.orig Fri Apr 18 04:41:28 2003 |
1 |
--- autogen.sh.orig Mon Jan 12 23:14:11 2004 |
2 |
+++ autogen.sh Sun Aug 24 18:39:45 2003 |
2 |
+++ autogen.sh Mon Jan 12 23:14:50 2004 |
3 |
@@ -20,7 +20,7 @@ |
3 |
@@ -14,11 +14,11 @@ |
4 |
;; |
4 |
fi |
5 |
esac |
5 |
if [ -z $LIBTOOL ] |
6 |
|
6 |
then |
7 |
-VER=`libtool --version|grep ' libtool)'|sed 's/.*) \([0-9][0-9.]*\) .*/\1/'` |
7 |
- LIBTOOL=libtool |
8 |
+VER=`libtool13 --version|grep ' libtool)'|sed 's/.*) \([0-9][0-9.]*\) .*/\1/'` |
8 |
+ LIBTOOL=libtool13 |
9 |
case "$VER" in |
9 |
fi |
10 |
0* | 1\.[0-2] | 1\.[0-2][a-z]* | \ |
10 |
if [ -z $LIBTOOLIZE ] |
11 |
1\.3\.[0-2] | 1\.3\.[0-2][a-z]* ) |
11 |
then |
12 |
@@ -50,12 +50,12 @@ |
12 |
- LIBTOOLIZE=libtoolize |
13 |
|
13 |
+ LIBTOOLIZE=libtoolize13 |
14 |
# Generate configure from configure.in |
|
|
15 |
echo "Running libtoolize ..." |
16 |
-LIBTOOL_M4=`libtoolize --copy --force --dry-run|grep 'You should add the contents of'|sed "s,^[^/]*\(/[^']*\).*$,\1,"` |
17 |
+LIBTOOL_M4=`libtoolize13 --copy --force --dry-run|grep 'You should add the contents of'|sed "s,^[^/]*\(/[^']*\).*$,\1,"` |
18 |
if test "x$LIBTOOL_M4" != "x"; then |
19 |
rm -f aclocal.m4 |
20 |
cp $LIBTOOL_M4 aclocal.m4 |
21 |
fi |
14 |
fi |
22 |
-libtoolize --copy --force || exit 1 |
|
|
23 |
+libtoolize13 --copy --force || exit 1 |
24 |
|
15 |
|
25 |
echo "Running autoconf ..." |
16 |
echo "AUTOCONF="$AUTOCONF |
26 |
autoconf || exit 1 |
|
|